### Property

# Gtk GridView:min-columns

since: 4.0

#### Declaration

    property min-columns: guint [ read, write ]

#### Description [src]

Minimum number of columns per row.

Type: | `guint`
Available since: | 4.0

Default value | 1
Getter method | `gtk_grid_view_get_min_columns()`
Setter method | `gtk_grid_view_set_min_columns()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no